GET /blueprintactions/users/list/{guid}
Get list of users currently collaborating on a specific blueprint
Get list of users currently collaborating on a specific blueprint
| Key | Type | Example | Description |
|---|---|---|---|
| guid required | string |
"example-string"
|
Blueprint GUID to get active users for
|
| Key | Type | Example | Description |
|---|---|---|---|
| authorization required | string |
"Bearer access_token"
|
Access token
|
{
"members": [
{}
]
}
{
"error": "INVALID_ACCESS_TOKEN",
"code": 401
}
| Status | Error Code | Description |
|---|---|---|
401 |
INVALID_ACCESS_TOKEN |
Authentication required or invalid token |
| Permission | Description |
|---|---|
Bearer token |
Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
blueprintactions_view |
Required scope: blueprintactions_view |
Back to Blueprint Actions Return to the Blueprint Actions category to view other endpoints All API Categories Browse all available API categories